import { jsx } from "react/jsx-runtime";
import { Browsers as Browsers$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Browsers = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Browsers", ...props, children: /* @__PURE__ */ jsx(Browsers$1, { weight: variant }) });
  }
);
Browsers.displayName = "Browsers";
Object.assign(Browsers, { isGdsIcon: true });
export {
  Browsers
};
